/*
 Theme Name:   Twenty Fourteen Child BostonCHI
 Theme URI:    http://bostonchi.org/twenty-fourteen-child-bostonchi/
 Description:  Twenty Fourteen Child BostonCHI Theme
 Author:       Todd Chapin
 Author URI:   http://bostonchi.org
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfourteen-child-bostonchi
*/



.featured-content .post-thumbnail img {
	left: 0;
	position: absolute;
	top: 0;
	display: none;
}

.post-thumbnail img {
	height: auto;
	max-width: 100%;
	display: none;
}

.post-thumbnail {
	display: none;
}

.page .post-thumbnail img {
	display: none;
}

.single .post-thumbnail img {
    display: none;
}

.category .post-thumbnail img {
    display: none;
}


.post { 
	border-bottom: 1px solid black !important; 
}
